@CHARSET "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1.6}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}.cb{clear:both}
html,body,button,input{font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","\9ED1\4F53",Arial,sans-serif;color:#2d2d2d;line-height:1.6;margin:0;padding:0;}a{text-decoration:none;outline:none}.fl{float:left;}.fr{float:right;}
body{font-size:3.4vw;color:#666;padding:7.7vw 4.6vw 9.2vw;}h1{text-align:center;margin:0 0 3.7vw;font-size:3.8vw;color:#333;}.pub_time{text-align:center;font-size:3vw;}.content{margin-top:7.7vw;}.content img{max-width:90.8vw;}
@media only screen and (min-width: 835px) {
body{font-size:14px;padding:0;}
.banner{width: 100%;height: 500px;background: url(../images/pc_img/app_about_banner.jpg) no-repeat}
.content_box{width:100%;height:auto;margin:80px 0 72px;}
.box_centent{width:1000px;min-height:508px;height:auto; margin:0 0 60px;background-color: #fff;}
.div_box{width:1000px; height: auto; margin: auto;padding-top:1px; }
.new_list{width:280px;height: 307px;float: right;border:1px #e9e9e9 solid;}
.new_list ul li{height: 50px;border-bottom: 1px #e9e9e9 solid;padding:0 20px;line-height: 50px;}
.new_list ul li a{color:#333;display: inline-block;}
.new_list ul li a:hover{color:#228bff;}
.new_list ul li i{font-size: 20px;color: #666;margin-right: 10px;}
.new_list ul li:hover i{color:#228bff;}
h1{margin:40px 0 0;font-size: 24px;}
.pub_times{text-align: center; color: #333;}
.content{margin-top:40px; }
.content p{line-height:150%;font-size:16px; color:#666;}
}